Subject: Chat audit, 17th May 2022
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 17 May 2022 16:59:45 -0700 (MST)

Hi Pritish, 

Please find the chat audit report. I have noticed that agents are closing the chat instead of following up to get a confirmation from the user. And, I couldn't find any Shivangi's recent chat. 

ID 	Subject 	Assignee 	Feedback 	Comment 	
223030 	IMPACT SC 60 USB, mute button on the cable doesn't work properly with Jabber Cisco. 	Ritesh Kumar 	Documentation, Chat Handling 	Chat Duration: 14 min. Subject line and case summary format not followed. Correct details not added in the LHS field. HS model not added. Chat closing (unresponsive) procedure not followed, we should've referred the customer to our country partner. 	
222867 	GSP 670, Win 10, No sound B side 	Tiantian Xiang 
	Chat Handling 	Chat Duration: 26 min, shared the troubleshooting steps (re-installing the driver) over the chat. Initial troubleshooting steps were sent in two separate emails. 	
222814 	GSP 670, Disfigured ear pads 	Jeet Behera 	Product Knowledge, Ticket & Chat Handling 	Chat Duration: 25 min, Serial number on the left earcup?? Unable to answer on how to remove the earpad. Customer - no serial number on the earcup. Agent - I will escalate the ticket to the next level of support. Didn't collect the RMA details over the chat (GSP 670 earpad). Following SLTR process for the earpad?? 	
222793 	SD Pro 2 ML, PC, No sound B-side 	AJ Hurry 	Chat Handling 	Chat Duration: 13 min. Suggested updating the FW over the chat. Need admin credentials to download, should've confirmed the phone number and followed up. Also, we should've checked a few settings to narrow down the issue. The agent closed the ticket. 	
222757 	IMPACT SDW 5031, Headset Not Being Recongzied from Microsoft Teams 	Adelina Paula Bartes 	Chat Handling 	Chat Duration: 10 min, no confirmation whether the issue was resolved or not. The agent decided to close the ticket. Should've informed/checked that the Windows will detect the dongle only. And, DECT is banned in China. 	
220299 	GTW 270, Product information 	Shivangi Bhattacharya 
	Ok 	Chat Duration: 4 min 	

Best regards, 
Pravesh Singh